/**
 * The HelloWorldApp class implements an application that
 * simply prints "Hello World!" to standard output.
 */
class HelloMSH06{
	public static void main(String[] args) {
		System.out.println("Moin Moin MH06!"); // Display the string.
		System.out.println("Moin Moin SH06!");
		//g.drawOval(10, 40, 30, 50);
	}
}

